<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ExternalDependencies">
    <plugin id="Docker" />
    <plugin id="Git4Idea" />
    <plugin id="Pythonid" />
    <plugin id="com.github.xepozz.gitcodeowners" />
    <plugin id="com.intellij.python.django" />
    <plugin id="com.koxudaxi.ruff" />
    <plugin id="com.leinardi.pycharm.mypy" />
    <plugin id="com.mallowigi" />
    <plugin id="com.nasller.CodeGlancePro" />
    <plugin id="dev.meanmail.plugin.nginx-intellij-plugin" />
    <plugin id="mobi.hsz.idea.gitignore" />
    <plugin id="org.jetbrains.plugins.astro" />
    <plugin id="ru.adelf.idea.dotenv" />
  </component>
</project>